from django.urls import path
from .views import BackToBaseListView, BackToBaseCreateView, BackToBaseEditView, BackToBaseResolveView

urlpatterns = [
    path('back-to-base/', BackToBaseListView.as_view(), name='back-to-base-list'),
    path('back-to-base/add/', BackToBaseCreateView.as_view(), name='back-to-base-create'),
    path('back-to-base/<int:pk>/edit/', BackToBaseEditView.as_view(), name='back-to-base-edit'),
    path('back-to-base/<int:pk>/resolve/', BackToBaseResolveView.as_view(), name='back-to-base-resolve'),
]

